body {
	background-color:#F0E7C1;
	margin:0px
}
#TableContent {
	margin-top:0px;
	width:100%;
}
#TableContent .Map {
	background:url(../images/bg.png) no-repeat;
	height:768px;
	width:1024px;
}

.data {
	font-family: Tahoma;
	font-size: 14px;
	line-height: 30px;
	font-weight: bold;
	color: #000000;
	letter-spacing: 1px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 30px;
}

.data2 {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 20px;
	font-weight: bold;
	color: #000000;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 15px;
}

.datasmall {
	font-family: Tahoma;
	font-size: 12px;
	line-height: 25px;
	font-weight: bold;
	color: #000000;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
	
.cont {
	font-family: Tahoma;
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	color: #000000;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.info {
	font-family: Tahoma;
	font-size: 12px;
	line-height: 21px;
	font-weight: bold;
	color: #000000;
	padding-top: 9px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.header {
	font-family: Tahoma;
	font-size: 24px;
	line-height: 40px;
	font-weight: bold;
	color: #CC6600;
	text-decoration: none;
	letter-spacing: 1px;

}
.header1 {
	font-family: Tahoma;
	font-size: 18px;
	line-height: 40px;
	font-weight: bold;
	color: #C30;
	text-decoration: none;
	letter-spacing: 1px;

}
ul
{ list-style-image:url(../images/arr.png);}
 